View Issue Details

IDProjectCategoryView StatusLast Update
0001294SymmetricDS ProImprovementpublic2014-02-02 20:53
ReportermhanesAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.4.8 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001294: Need to further clarify what "type" of push or pull on the Manage screens
DescriptionThe terms push and pull are no longer specific enough. The Manage screen, for example, just says "Pull Threads" and "Push Threads", but doesn't indicate whether it's the database pull/push or the file sync pull/push.

In addition, the Processes list service type names should also be more specific. File Sync Push is mentioned, but the database one just says "Push"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master c4b72141

2013-06-25 13:43:37

abrougher

Details Diff
0001294: Need to further clarify what "type" of push or pull on the Manage screens
0001294
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/ProcessInfoKey.java Diff File

Issue History

Date Modified Username Field Change
2013-06-20 12:48 mhanes New Issue
2013-06-20 12:48 mhanes Status new => assigned
2013-06-20 12:48 mhanes Assigned To => chenson
2013-06-25 11:51 chenson Assigned To chenson => abrougher
2013-06-25 13:43 abrougher Status assigned => resolved
2013-06-25 13:43 abrougher Fixed in Version => 3.5.0
2013-06-25 13:43 abrougher Resolution open => fixed
2013-07-22 21:03 chenson Status resolved => closed
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7449
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master c4b72141